
* { border:none; outline:none; text-decoration:none; list-style:none; }
html, body { margin:0; padding:0; background:#F5F4F7; font-family:helvetica, arial; font-size:12px; color:#777; line-height:18px; }
body { background: url(images/back.jpg) top left fixed no-repeat; padding:35px 0; }
#container { width:758px; background:#FFF; border:1px solid #DDD; margin:0 auto; padding:10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#nav { width:758px; height:57px; background: url(images/nav-bg.jpg) no-repeat; margin:0; padding:0; }
#nav td { width:155px; height:57px; text-align:center; }
#nav a { font-family:helvetica,arial; font-size:14px; color:#FFF; line-height:57px; text-shadow: 0px 0px 1px #333; }
#nav a:hover { color:#B5D3DF; text-decoration:none; }
ul { margin:0 0 0 20px; padding:0; }

/* Slideshow */
#slideshow { position:relative; width:758px; height:218px; margin:0 auto; background:#FFF; text-align:center; vertical-align:middle; overflow:hidden; }
#slideshow img { position:absolute; top:0; left:0; display:none; }
.slidetabs { display:none; }

/* Scrollable Banners */
#banners { position:relative; overflow:hidden; width: 254px; height:365px; margin:0 auto; }
#banners .items { width:20000em; position:absolute; clear:both; }
#banners .items div { float:left; width:254px; }
#banners img { float:left; margin:0px; }
#banners a#prev-banner, #banners a#next-banner { position:absolute; top:10px; width:21px; height:25px; overflow:hidden; cursor:pointer; display:block; z-index:4; }
#banners a#prev-banner { right:35px; }
#banners a#next-banner { right:10px; }

.textblue {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #00739F;
		
}

.email:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00739F;
	text-decoration: none;
	padding: 2px;
}
	
.email:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00739F;
	text-decoration: underline;
}
.email:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00739F;
	text-decoration: underline;
}


li {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding: 8px 0px 0px;
	list-style-image: url(images/bullet2.gif);
	
}
.bottomt {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #848774;
	text-decoration: none;
}
p {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height:18px;
	padding-top:0px;
}
	#imagewrap {
	float:left;
	margin-right:20px;
	padding: 4px;
	border:1px solid #00739F;
}
.squarespace {
	padding-left: 40px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	border: 20 20;
	left: 20px;
	margin-left: 50px;
}
.details {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	text-align: right;
	line-height:12px
}
.download {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CCFF;
	text-decoration: none;
}
H1 {
	font-family:helvetica, arial;
	font-size: 19px;
	color: #00739f;
	text-decoration: none;
}
.style2 { color: #00739f; }
a:link {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #00749F;
	text-decoration: none;
	
}
a:visited {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #00749F;
	text-decoration: none;
	
}
a:hover {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #00749F;
	text-decoration: underline;
	
}
a:white {
	font-family:helvetica, arial;
	font-size: 12px;
	color: #00749F;
	text-decoration: underline;
	
}